## libmicrohttpd 0.9.17

=== debian/changelog ===
libmicrohttpd (0.9.17-1) experimental; urgency=low

  * Merging upstream version 0.9.17.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 20 Nov 2011 10:05:35 +0100

libmicrohttpd (0.9.15-1) experimental; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 0.9.15.
  * Sorting overrides in rules alphabetically.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 03 Nov 2011 11:12:17 +0100

libmicrohttpd (0.9.14-1) experimental; urgency=low

  * Merging upstream version 0.9.14.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 12 Sep 2011 11:22:21 +0200

libmicrohttpd (0.9.13-1) experimental; urgency=low

  * Merging upstream version 0.9.13.
  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Removing changelog entry for 0.9.1-1 which was a version not
    uploaded to the archive.
  * Updating to standards version 3.9.2.
  * Updating package long-descriptions.
  * Updating years in copyright file.
  * Making packaging distribution neutral.
  * Compacting copyright file.
  * Removing leading slash from debhelper install files.
  * Rediffing manpage.patch.
  * Adding libgcrypt to build-depends for https support.
  * Adding libgnutls to build-depends for ssl support.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 09 Sep 2011 16:05:44 +0200

libmicrohttpd (0.9.3-1) experimental; urgency=low

  * Merging upstream version 0.9.3.
  * Removing README.source.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 30 Nov 2010 22:00:20 +0100

libmicrohttpd (0.9.2-1) experimental; urgency=low

  * Merging upstream version 0.9.2.
  * Updating to debhelper version 8.
  * Switching to source format 3.0 (quilt).
  * Using newer autotools handing in rules.
  * Dropping old dpkg depends.
  * Rediffing manpage patch.
  * Updating packaging for soname major version 10.
  * Updating copyright file (Closes: #600864).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Nov 2010 11:44:08 +0100

libmicrohttpd (0.9.0-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 0.9.0.
  * Updating packaging for soname bump.
  * Updating package to standards version 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 06 Aug 2010 16:46:45 +0200

libmicrohttpd (0.4.6-1) unstable; urgency=medium

  * Merging upstream version 0.4.6:
    - fixes ssl on big-endian.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 13 Mar 2010 10:43:45 +0100

libmicrohttpd (0.4.5-1) unstable; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.4.5.
  * Updating year in copyright file.
  * Changing dh call to more common scheme.
  * Simplyfing libmicrohttpd-dev debhelper install file.
  * Updating README.source.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Feb 2010 15:43:32 +0100

libmicrohttpd (0.4.4-1) unstable; urgency=low

  * Merging upstream version 0.4.4.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 09 Nov 2009 21:19:57 +0100

libmicrohttpd (0.4.3-1) unstable; urgency=low

  * Simplifying autotools handling in rules.
  * Merging upstream version 0.4.3.
  * Making build-depends on quilt versioned.
  * Disabling test suite.
  * Adding depends to dpkg and install-info to libmicrohttpd-dev.
  * Dropping the .la file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 06 Nov 2009 13:56:41 +0100

libmicrohttpd (0.4.2-4) unstable; urgency=low

  * Removing not required sourcedir parameter from dh_install override.
  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Updating upstream homepage location.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.
  * Bumping versioned build-depends on debhelper.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 21 Sep 2009 21:25:37 +0200

libmicrohttpd (0.4.2-3) unstable; urgency=low

  * Removing accidentally imported (useless) removal of po files in
    clean.
  * Updating maintainer field.
  * Updating vcs fields.
  * Polishing rules file.
  * Removing shlibs file.
  * Sorting depends.
  * Adding patch to fix bad what-is entry in manpage.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 Aug 2009 21:01:41 +0200

libmicrohttpd (0.4.2-2) unstable; urgency=low

  * Minimizing rules file.
  * Updating package to standards version 3.8.2.
  * Adding misc depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 29 Jul 2009 23:27:30 +0200

libmicrohttpd (0.4.2-1) unstable; urgency=low

  * Merging upstream version 0.4.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 18 May 2009 12:41:53 +0200

libmicrohttpd (0.4.1-1) unstable; urgency=low

  * Merging upstream version 0.4.1.
  * Using correct rfc-2822 date formats in changelog.
  * Updating section of the debug package.
  * Tidy rules file.
  * Updating package to standards 3.8.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 11 May 2009 18:41:51 +0200

libmicrohttpd (0.4.0a-2) unstable; urgency=medium

  * Adjusting package to new soname (Closes: #519203).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 18 Mar 2009 20:07:00 +0100

libmicrohttpd (0.4.0a-1) unstable; urgency=low

  * Merging upstream version 0.4.0a.
  * Adding new pkg-config files to libmicrohttpd-dev.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 25 Feb 2009 15:12:00 +0100

libmicrohttpd (0.4.0-1) unstable; urgency=low


