=== debian/control ===
Source: libmicrohttpd
Section: libs
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8), autotools-dev, libgcrypt-dev, libgnutls-dev
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/libmicrohttpd/

Package: libmicrohttpd10
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library embedding HTTP server functionality
 libmicrohttpd is a small C library for embedding HTTP server functionality into
 applications, such as GNUnet.

Package: libmicrohttpd-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, libmicrohttpd10 (= ${binary:Version}),
 libmicrohttpd-dev (= ${binary:Version})
Description: library embedding HTTP server functionality (debug)
 libmicrohttpd is a small C library for embedding HTTP server functionality into
 applications, such as GNUnet.
 .
 This package contains the debugging symbols.

Package: libmicrohttpd-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends}, libmicrohttpd10 (= ${binary:Version})
Description: library embedding HTTP server functionality (development)
 libmicrohttpd is a small C library for embedding HTTP server functionality into
 applications, such as GNUnet.
 .
 This package contains the development files.
