=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_install:
	dh_auto_install

	# Removing useless files
	rm -f debian/tmp/usr/lib/*.la
	rm -f debian/tmp/usr/share/info/dir*

override_dh_auto_test:
	# disabled

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z9

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libmicrohttpd-dbg
