## libmicrohttpd 0.9.19

=== debian/changelog ===
libmicrohttpd (0.9.19-2) experimental; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Feb 2012 09:16:33 +0000

libmicrohttpd (0.9.19-1) experimental; urgency=low

  * Merging upstream version 0.9.19 (Closes: #660012).
  * Updating package to debhelper version 9.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 15 Feb 2012 22:19:26 +0100
