=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libmicrohttpd
 Section: libs
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8), autotools-dev, libgcrypt-dev, libgnutls-dev
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libgcrypt-dev, libgnutls-dev
 Standards-Version: 3.9.2
 Homepage: http://www.gnu.org/software/libmicrohttpd/
 
 Package: libmicrohttpd10
 Section: libs
 Architecture: any
+Pre-Depends: multiarch-support
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library embedding HTTP server functionality
  libmicrohttpd is a small C library for embedding HTTP server functionality into
