=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh_auto_install
 
 	# Removing useless files
-	rm -f debian/tmp/usr/lib/*.la
+	rm -f debian/tmp/usr/lib/*/*.la
 	rm -f debian/tmp/usr/share/info/dir*
 
 override_dh_auto_test:
