## libmicrohttpd 0.9.20

=== debian/changelog ===
libmicrohttpd (0.9.20-1+deb7u1) wheezy; urgency=medium

  * Fix various security issues (closes: #731933):
    + out-of-bounds read in MHD_http_unescape(), patch picked upstream,
    CVE-2013-7038.
    + stack overflow in MHD_digest_auth_check(), patch picked upstream,
    CVE-2013-7039.
    + handle case that original allocation request was zero and fix theoretical
    overflow issue reported by Florian Weimer, patch picked upstream.

 -- Bertrand Marc <beberking@gmail.com>  Thu, 26 Dec 2013 15:41:39 +0100

libmicrohttpd (0.9.20-1) unstable; urgency=low

  * debian/control: add Vcs-Git and Vcs-browser fields.
  * Imported Upstream version 0.9.20.
  * debian/control: remove duplicate field "section".

 -- Bertrand Marc <beberking@gmail.com>  Sun, 24 Jun 2012 12:24:02 +0200

libmicrohttpd (0.9.19-3) unstable; urgency=low

  * New maintainer (Closes: #660445).
  * Upload to unstable.
  * Standards version 3.9.3.
  * Add a dependency on dpkg (>= 1.15.4) | install-info for extract,
    see Policy section 12.2.
  * Add debian/watch.
  * Move to autoreconf:
    + build-depends on autoconf, automake, dh-autoreconf.
    + debian/rules: use dh --with autoreconf.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 14 Apr 2012 18:25:48 +0200
