=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libmicrohttpd
 Section: libs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libgcrypt-dev, libgnutls-dev
-Standards-Version: 3.9.2
+Maintainer: Bertrand Marc <beberking@gmail.com>
+Build-Depends: debhelper (>= 9), autoconf, automake, dh-autoreconf,
+ libgcrypt-dev, libgnutls-dev
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/users/bbk-guest/libmicrohttpd.git
+Vcs-browser: http://git.debian.org/?p=users/bbk-guest/libmicrohttpd.git
 Homepage: http://www.gnu.org/software/libmicrohttpd/
 
 Package: libmicrohttpd10
-Section: libs
 Architecture: any
 Pre-Depends: multiarch-support
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -32,7 +34,8 @@
 Section: libdevel
 Architecture: any
 Depends:
- ${misc:Depends}, libmicrohttpd10 (= ${binary:Version})
+ ${misc:Depends}, libmicrohttpd10 (= ${binary:Version}),
+ dpkg (>= 1.15.4) | install-info
 Description: library embedding HTTP server functionality (development)
  libmicrohttpd is a small C library for embedding HTTP server functionality into
  applications, such as GNUnet.
