=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/libmicrohttpd/libmicrohttpd-(\d.+).tar.gz
