=== debian/control ===
Source: libmicrohttpd
Section: libs
Priority: optional
Maintainer: Bertrand Marc <beberking@gmail.com>
Build-Depends: debhelper (>= 9), autoconf, automake, dh-autoreconf,
 libgcrypt-dev, libgnutls-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/libmicrohttpd.git
Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libmicrohttpd.git
Homepage: http://www.gnu.org/software/libmicrohttpd/

Package: libmicrohttpd10
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library embedding HTTP server functionality
 GNU libmicrohttpd is a small C library that is supposed to make it easy to run
 an HTTP server as part of another application. Key features that distinguish
 GNU Libmicrohttpd from other projects are:
  * C library: fast and small
  * API is simple, expressive and fully reentrant
  * Implementation is HTTP 1.1 compliant
  * HTTP server can listen on multiple ports
  * Four different threading models (select, poll, pthread, thread pool)
  * Support for IPv6
  * Support for SHOUTcast
  * Support for incremental processing of POST data (optional)
  * Support for basic and digest authentication (optional)
  * Support for SSL3 and TLS

Package: libmicrohttpd-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, libmicrohttpd10 (= ${binary:Version}),
 libmicrohttpd-dev (= ${binary:Version})
Description: library embedding HTTP server functionality (debug)
 GNU libmicrohttpd is a small C library that is supposed to make it easy to run
 an HTTP server as part of another application. Key features that distinguish
 GNU Libmicrohttpd from other projects are:
  * C library: fast and small
  * API is simple, expressive and fully reentrant
  * Implementation is HTTP 1.1 compliant
  * HTTP server can listen on multiple ports
  * Four different threading models (select, poll, pthread, thread pool)
  * Support for IPv6
  * Support for SHOUTcast
  * Support for incremental processing of POST data (optional)
  * Support for basic and digest authentication (optional)
  * Support for SSL3 and TLS
 .
 This package contains the debugging symbols.

Package: libmicrohttpd-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends}, libmicrohttpd10 (= ${binary:Version}),
 dpkg (>= 1.15.4) | install-info
Description: library embedding HTTP server functionality (development)
 GNU libmicrohttpd is a small C library that is supposed to make it easy to run
 an HTTP server as part of another application. Key features that distinguish
 GNU Libmicrohttpd from other projects are:
  * C library: fast and small
  * API is simple, expressive and fully reentrant
  * Implementation is HTTP 1.1 compliant
  * HTTP server can listen on multiple ports
  * Four different threading models (select, poll, pthread, thread pool)
  * Support for IPv6
  * Support for SHOUTcast
  * Support for incremental processing of POST data (optional)
  * Support for basic and digest authentication (optional)
  * Support for SSL3 and TLS
 .
 This package contains the development files.
