=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,6 @@
 override_dh_auto_test:
 	# disabled
 
-override_dh_builddeb:
-	dh_builddeb -- -Zgzip -z9
-
 override_dh_install:
 	dh_install --fail-missing
