## libmicrohttpd 0.9.33

=== debian/changelog ===
libmicrohttpd (0.9.33-1) unstable; urgency=medium

  [ Bertrand Marc ]
  * Imported Upstream version 0.9.33
  * Make uscan check the archive signature:
    + add the upstream key to debian/upstream-signing-key.pgp.
    + add the binary key to debian/source/include-binaries.
    + add pgpsigurlmangle to debian/watch.
  * Hide uneeded exported symbols according to microhttpd.h and EXPORT.sym.
    This fixes building on kfreebsd (Closes: #733184).
    + cherry pick 02-hiding_symbols from upstream svn.
    + remove every unwanted symbols from libmicrohttpd10.symbols.
  * Standards version 3.9.5:
    + remove dependency on dpkg (>= 1.15.4) | install-info.

  [ Ivo De Decker ]
  * Add missing build-dep on texinfo.

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Wed, 01 Jan 2014 16:58:30 +0100

libmicrohttpd (0.9.32-1) unstable; urgency=medium

  * Imported Upstream version 0.9.32
    + Fix CVE-2013-7038 and CVE-2013-7039 (Closes: #731933).
  * debian/libmicrohttpd10.symbols:
    + remove 2 unused symbols.
    + add a new one from 0.9.30.
    + add 2 new ones from 0.9.32.
  * Refresh the only patch.
  * debian/rules: remove an old cleaning rule after install.

 -- Bertrand Marc <beberking@gmail.com>  Wed, 11 Dec 2013 17:30:36 +0100
