=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Bertrand Marc <beberking@gmail.com>
 Build-Depends: debhelper (>= 9), autoconf, automake, dh-autoreconf,
- libgcrypt-dev, libgnutls-dev
-Standards-Version: 3.9.4
+ libgcrypt-dev, libgnutls-dev, texinfo
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/libmicrohttpd.git
 Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libmicrohttpd.git
 Homepage: http://www.gnu.org/software/libmicrohttpd/
@@ -56,8 +56,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- ${misc:Depends}, libmicrohttpd10 (= ${binary:Version}),
- dpkg (>= 1.15.4) | install-info
+ ${misc:Depends}, libmicrohttpd10 (= ${binary:Version})
 Description: library embedding HTTP server functionality (development)
  GNU libmicrohttpd is a small C library that is supposed to make it easy to run
  an HTTP server as part of another application. Key features that distinguish
