=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 	# Removing useless files
 	rm -f debian/tmp/usr/lib/*/*.la
-	rm -f debian/tmp/usr/share/info/dir*
 
 override_dh_auto_test:
 	# disabled
