=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ ftp://ftp.gnu.org/gnu/libmicrohttpd/libmicrohttpd-(\d.+).tar.gz
