## libmicrohttpd 0.9.37+dfsg

=== debian/changelog ===
libmicrohttpd (0.9.37+dfsg-1ubuntu1) wily; urgency=medium

  * debian/rules: Run the test suite and make it fatal on non-kfreebsd (where
    it's known to fail).
  * Add compile/link/run autopkgtest for libmicrohttpd-dev.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 28 Aug 2015 08:50:42 +0200

libmicrohttpd (0.9.37+dfsg-1build1) vivid; urgency=medium

  * No-change rebuild for the libgcrypt20 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 27 Mar 2015 06:16:57 -0600

libmicrohttpd (0.9.37+dfsg-1) unstable; urgency=medium

  * Exclude non-free src/datadir/spdy-draft.txt (Closes: #745404) from
    debian/copyright and update debian/watch to mangle the debian version.
  * Imported Upstream version 0.9.37+dfsg.
  * Remove 02-hiding_symbols.patch: manual hiding of symbols is not necessary
    anymore as visibility is set when needed.
  * Add two new symbols from 0.9.35 in libmicrohttpd10.symbols.
  * Build depend on libgnutls28-dev instead of libgnutls-dev (Closes: #753115).
  * debian/control: make libmicrohttpd10 pre-depend on ${misc:Pre-Depends}
    instead of multi-arch.

 -- Bertrand Marc <beberking@gmail.com>  Thu, 10 Jul 2014 11:30:01 +0200
