=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libmicrohttpd
 Section: libs
 Priority: optional
-Maintainer: Bertrand Marc <beberking@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bertrand Marc <beberking@gmail.com>
 Build-Depends: debhelper (>= 9), autoconf, automake, dh-autoreconf,
- libgcrypt-dev, libgnutls-dev, texinfo
+ libgcrypt-dev, libgnutls28-dev, texinfo
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/libmicrohttpd.git
 Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libmicrohttpd.git
@@ -11,7 +12,7 @@
 
 Package: libmicrohttpd10
 Architecture: any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library embedding HTTP server functionality
  GNU libmicrohttpd is a small C library that is supposed to make it easy to run
