## libmicrohttpd 0.9.44+dfsg

=== debian/changelog ===
libmicrohttpd (0.9.44+dfsg-1ubuntu2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:17 +0000

libmicrohttpd (0.9.44+dfsg-1ubuntu1) xenial; urgency=medium

  * debian/rules: Disable SPDY packages, security team NACK'ed them for main.
    (LP #1488341)
  * debian/libmicrohttpd-dev.install: Install missing performance_data.png for
    info page.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 04 Dec 2015 10:55:49 +0100

libmicrohttpd (0.9.44+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.44+dfsg
  * debian/copyright:
    + update years and add the microspdy directory.
    + add a license paragraph for GPL-3 and remove a useless sentence in the
      LGPL paragraph.
  * make libmicrospdy-dev break and replace libmicrohttpd-dev, as the latter
    used to ship libmicrospdy.pc (Closes: #800922).
  * Add missing dependencies for libmicrohttpd-dev and libmicrospdy-dev.
  * Add 2 new symbols to libmicrohttpd10.symbols.

 -- Bertrand Marc <beberking@gmail.com>  Mon, 05 Oct 2015 22:24:46 +0200

libmicrohttpd (0.9.42+dfsg-2) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/rules: Run the test suite and make it fatal on non-kfreebsd, where
    it's known to fail (Closes: #797154).
  * Add compile/link/run autopkgtest for libmicrohttpd-dev (Closes: #797157).

  [ Bertrand Marc ]
  * Build-depend on libssl-dev and zlib-dev to enable libmicrospdy.
  * Put libmicrospdy into separate packages (libmicrosdpy0, -dbg and -dev) and
    create libmicrospdy0.symbols.
  * Upload to unstable.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 06 Sep 2015 17:40:18 +0200

libmicrohttpd (0.9.42+dfsg-1) experimental; urgency=medium

  * Update upstream signing key. Remove debian/source/include-binaries as
    the upstream signing key is now ascii armored.
  * Imported Upstream version 0.9.42+dfsg.
  * Add two new symbols from 0.9.38 and 0.9.39 in libmicrohttpd10.symbols.
  * Add a build-dependency on pkg-config to avoid an error with autoreconf.
  * Standards version 3.9.6: no changes needed.
  * Add debian/libmicrohttpd-dev.examples to install upstream examples
    (Closes: #793743).

 -- Bertrand Marc <beberking@gmail.com>  Wed, 05 Aug 2015 11:57:55 +0200
