=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 TESTSUITE_FAIL_CMD=exit 0
 endif
 
+# Ubuntu: SPDY was rejected for main in LP#1488341
+export DH_OPTIONS = -Nlibmicrospdy0 -Nlibmicrospdy-dbg -Nlibmicrospdy-dev
 
 %:
 	dh ${@} --with autoreconf
@@ -23,4 +25,5 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libmicrohttpd-dbg
+	dh_strip -plibmicrohttpd10 --dbg-package=libmicrohttpd-dbg
+	dh_strip -plibmicrospdy0 --dbg-package=libmicrospdy-dbg
