=== debian/tests/control ===
Tests: build
Depends: build-essential, pkg-config, libmicrohttpd-dev
