## libmicrohttpd 0.9.55

=== debian/changelog ===
libmicrohttpd (0.9.55-1) unstable; urgency=medium

  * Add Evgeny Grin's key to debian/upstream/signing-key.asc.
  * New upstream version 0.9.55 (Closes: #844146).
  * Add 2 new symbols to libmicrohttpd12.symbols.
  * debian/copyright:
    + Use the https form of the copyright-format URL in debian/copyright.
    + Add my @debian.org address.
    + Add the new maintainer.
    + Update the years.
  * debian/control: update standards version to 4.0.0.

 -- Bertrand Marc <bmarc@debian.org>  Tue, 27 Jun 2017 18:37:43 +0200
