=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), autoconf, automake, dh-autoreconf,
  libcurl4-gnutls-dev, libgcrypt-dev, libgnutls28-dev, texinfo, pkg-config,
  socat[!hurd-i386], zzuf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmicrohttpd.git
 Vcs-browser: https://anonscm.debian.org/git/collab-maint/libmicrohttpd.git
 Homepage: http://www.gnu.org/software/libmicrohttpd/
