## libmicrohttpd 0.9.59

=== debian/changelog ===
libmicrohttpd (0.9.59-1) unstable; urgency=medium

  * New upstream version 0.9.59.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 25 Feb 2018 19:27:09 +0100

libmicrohttpd (0.9.58-1) unstable; urgency=medium

  * New upstream version 0.9.58 (Closes: #867785).
  * Drop dependency on libgcrypt, not necessary anymore with GnuTLS>2.12.20
    (Closes: #883475).
  * Drop 01-manpage.patch, applied upstream.
  * Standards-version: 4.1.3.

 -- Bertrand Marc <bmarc@debian.org>  Thu, 28 Dec 2017 18:48:15 +0100

libmicrohttpd (0.9.57-1) unstable; urgency=medium

  * New upstream version 0.9.57.
  * Add a new symbol to debian/libmicrohttpd12.symbols.
  * Use https instead of ftp in debian/watch.
  * Standards-version: 4.1.2.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 02 Dec 2017 18:14:58 +0100
