=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Bertrand Marc <bmarc@debian.org>
 Build-Depends: debhelper (>= 9), autoconf, automake, dh-autoreconf,
- libcurl4-gnutls-dev, libgcrypt-dev, libgnutls28-dev, texinfo, pkg-config,
- socat[!hurd-i386], zzuf
-Standards-Version: 4.0.0
+ libcurl4-gnutls-dev, libgnutls28-dev, texinfo, pkg-config, socat[!hurd-i386],
+ zzuf
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmicrohttpd.git
 Vcs-browser: https://anonscm.debian.org/git/collab-maint/libmicrohttpd.git
 Homepage: http://www.gnu.org/software/libmicrohttpd/
