=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/,dversionmangle=s/\+dfsg// https://ftp.gnu.org/gnu/libmicrohttpd/libmicrohttpd-(\d.+).tar.gz
