## libmicrohttpd 0.9.62

=== debian/changelog ===
libmicrohttpd (0.9.62-1) unstable; urgency=medium

  * New upstream version 0.9.62
  * Add 3 new symbols to libmicrohttpd12.symbols (preliminary implementation
    for RFC 7616 support).

 -- Bertrand Marc <bmarc@debian.org>  Sun, 09 Dec 2018 09:40:16 +0100

libmicrohttpd (0.9.61-1) unstable; urgency=medium

  * New upstream version 0.9.61.
  * Remove the only patch, included upstream.
  * Add one new symbol to debian/libmicrohttpd12.symbols.
  * Update years in debian/copyright.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 01 Dec 2018 09:42:30 +0100

libmicrohttpd (0.9.60-1) unstable; urgency=medium

  * New upstream version 0.9.60.
  * Move the package to salsa and update Vcs-browser and Vcs-git accordingly.
  * Add a patch taken upstream to fix tests with curl (Closes: #913465).
  * Update debian/watch to version 4.
  * Standards-version: 4.2.1, no changes needed.
  * Add one symbol and the Build-Depends-Package field to 
    libmicrohttp12.symbols.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 17 Nov 2018 11:01:54 +0100
