=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 9), autoconf, automake, dh-autoreconf,
  libcurl4-gnutls-dev, libgnutls28-dev, texinfo, pkg-config, socat[!hurd-i386],
  zzuf
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmicrohttpd.git
-Vcs-browser: https://anonscm.debian.org/git/collab-maint/libmicrohttpd.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/debian/libmicrohttpd.git
+Vcs-browser: https://salsa.debian.org/debian/libmicrohttpd
 Homepage: http://www.gnu.org/software/libmicrohttpd/
 
 Package: libmicrohttpd12
