=== debian/rules ===
#!/usr/bin/make -f

# test suite is known to fail on kfreebsd, hurd-i386, and hppa, don't fail build on that
TESTSUITE_FAIL_CMD=exit 1
ifneq ($(filter $(DEB_BUILD_ARCH), kfreebsd-amd64 kfreebsd-i386 hurd-i386 hppa),)
TESTSUITE_FAIL_CMD=exit 0
endif

# Enabling all hardening flags as MHD handles untrusted data
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --with autoreconf

override_dh_auto_install:
	dh_auto_install

	# Removing useless files
	rm -f debian/tmp/usr/lib/*/*.la

override_dh_auto_test:
	dh_auto_test || $(TESTSUITE_FAIL_CMD)

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libmicrohttpd-dbg (<< 0.9.50~)'
