## libmicrohttpd 0.9.66

=== debian/changelog ===
libmicrohttpd (0.9.66-1) unstable; urgency=medium

  * New upstream version 0.9.66.
  * debian/rules: dbgsym migration is over now, removing it.
  * Standards-version: 4.4.0, no changes needed.
  * Add 2 new symbols: MHD_get_connection_values_n and
    MHD_lookup_connection_value_n.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 18 Aug 2019 09:24:35 +0200
