=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), autoconf, automake, dh-autoreconf,
  libcurl4-gnutls-dev, libgnutls28-dev, texinfo, pkg-config, socat[!hurd-i386],
  zzuf
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/libmicrohttpd.git
 Vcs-browser: https://salsa.debian.org/debian/libmicrohttpd
 Homepage: http://www.gnu.org/software/libmicrohttpd/
