=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,3 @@
 
 override_dh_install:
 	dh_install --fail-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libmicrohttpd-dbg (<< 0.9.50~)'
