## libmicrohttpd 0.9.71

=== debian/changelog ===
libmicrohttpd (0.9.71-1ubuntu1) groovy; urgency=medium

  * Make autopkgtests cross-test friendly

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Jul 2020 15:55:05 +0200

libmicrohttpd (0.9.71-1) unstable; urgency=medium

  * Make libmicrohttpd12 and libmicrohttpd-dev multiarch: same.
  * Fix day-of-week for changelog entry 0.2.0-1.
  * Update debian/copyright.
  * Add debian/upstream/metadata.
  * Remove debian/patches/fix_parallel_tests.patch, included upstream.
  * Add MHD_set_connection_value_n to libmicrohttpd12.symbols.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 04 Jul 2020 12:46:41 +0200

libmicrohttpd (0.9.70-1) unstable; urgency=medium

  [ Bertrand Marc ]
  * New upstream version 0.9.70 (Closes: #956085).
  * Move to debhelper-compat 13:
    + debian/control: build depend on debhelper-compar (=13).
    + debian/control: remove build dependency on dh-autoreconf.
    + debian/rules: remove --with autoreconf.
    + debian/rules: remove dh_install --fail-missing.
    + remove debian/compat.
  * Add a patch taken upstream to prevent parallel tests.

  [ Daniel Kahn Gillmor ]
  * Standards-Version: 4.5.0, no changes needed.
  * Rules-Requires-Root: no.
  * Use https for pointers to upstream in debian/control and
    debian/copyright.
  * debian/changelog: drop trailing whitespace.
  * Apply wrap-and-sort -as. This change makes future diffs easier to
    read.
  * libmicrohttpd-dev: drop dependency on libgcrypt-dev (Closes: #955448).

 -- Bertrand Marc <bmarc@debian.org>  Thu, 18 Jun 2020 15:30:36 +0200
