=== debian/control ===
--- 
+++ 
@@ -2,18 +2,30 @@
 Section: libs
 Priority: optional
 Maintainer: Bertrand Marc <bmarc@debian.org>
-Build-Depends: debhelper (>= 9), autoconf, automake, dh-autoreconf,
- libcurl4-gnutls-dev, libgnutls28-dev, texinfo, pkg-config, socat[!hurd-i386],
+Build-Depends:
+ autoconf,
+ automake,
+ debhelper-compat (= 13),
+ libcurl4-gnutls-dev,
+ libgnutls28-dev,
+ pkg-config,
+ socat[!hurd-i386],
+ texinfo,
  zzuf
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/libmicrohttpd.git
 Vcs-browser: https://salsa.debian.org/debian/libmicrohttpd
-Homepage: http://www.gnu.org/software/libmicrohttpd/
+Homepage: https://www.gnu.org/software/libmicrohttpd/
+Rules-Requires-Root: no
 
 Package: libmicrohttpd12
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-arch: same
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: library embedding HTTP server functionality
  GNU libmicrohttpd is a small C library that is supposed to make it easy to run
  an HTTP server as part of another application. Key features that distinguish
@@ -32,9 +44,11 @@
 Package: libmicrohttpd-dev
 Section: libdevel
 Architecture: any
+Multi-arch: same
 Depends:
- ${misc:Depends}, libmicrohttpd12 (= ${binary:Version}), libgnutls28-dev,
- libgcrypt-dev
+ libgnutls28-dev,
+ libmicrohttpd12 (= ${binary:Version}),
+ ${misc:Depends}
 Description: library embedding HTTP server functionality (development)
  GNU libmicrohttpd is a small C library that is supposed to make it easy to run
  an HTTP server as part of another application. Key features that distinguish
