## libmicrohttpd 0.9.72

=== debian/changelog ===
libmicrohttpd (0.9.72-2+deb11u1) bullseye; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2023-27371
    parsing crafted POST requests result in an out of bounds read, which
    might cause a DoS (Denial of Service)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 23 Mar 2024 12:03:02 +0100

libmicrohttpd (0.9.72-2) sid; urgency=medium

  * Uploading to sid.
  * New maintainer, thank you Marc for all your work.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 06:47:48 +0100

libmicrohttpd (0.9.72-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Make tests cross-friendly (Closes: #964790)

  [ Bertrand Marc ]
  * New upstream version 0.9.72 (Closes: #980301).
  * Add Evgeny Grin's new gpg key to upstream/signing-key.asc.
  * Annotate test dependencies with <!nocheck>, thanks to Helmut Grohne
    (Closes: #981790).
  * Standards-version: 4.5.1, no changes needed.
  * Add symbol MHD_create_response_from_pipe in debian/libmicrohttpd12.symbols.

 -- Bertrand Marc <bmarc@debian.org>  Wed, 10 Feb 2021 16:55:59 +0100
