=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libmicrohttpd
 Section: libs
 Priority: optional
-Maintainer: Bertrand Marc <bmarc@debian.org>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  autoconf,
  automake,
  debhelper-compat (= 13),
- libcurl4-gnutls-dev,
+ libcurl4-gnutls-dev <!nocheck>,
  libgnutls28-dev,
  pkg-config,
- socat[!hurd-i386],
+ socat[!hurd-i386] <!nocheck>,
  texinfo,
- zzuf
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/debian/libmicrohttpd.git
-Vcs-browser: https://salsa.debian.org/debian/libmicrohttpd
+ zzuf <!nocheck>
+Standards-Version: 4.5.1
+Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libmicrohttpd
+Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libmicrohttpd
 Homepage: https://www.gnu.org/software/libmicrohttpd/
 Rules-Requires-Root: no
