=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh ${@} --with autoreconf
+	dh ${@}
 
 override_dh_auto_install:
 	dh_auto_install
@@ -20,6 +20,3 @@
 
 override_dh_auto_test:
 	dh_auto_test || $(TESTSUITE_FAIL_CMD)
-
-override_dh_install:
-	dh_install --fail-missing
