=== debian/watch ===
version=4
opts=pgpmode=auto,dversionmangle=auto https://ftp.gnu.org/gnu/@PACKAGE@/@PACKAGE@@ANY_VERSION@(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tgz|tbz|txz))
