## libmicrohttpd 0.9.73

=== debian/changelog ===
libmicrohttpd (0.9.73-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:53:10 +0200

libmicrohttpd (0.9.73-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.9.73.
  * Updating years in copyright for 2021.
  * Correcting mixup with Bertrands firstname in previous changelog entry.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 02 May 2021 15:14:38 +0200

libmicrohttpd (0.9.72-3) experimental; urgency=medium

  * Uploading to experimental.
  * Consolidating my email address.
  * Fixing indenting in package description.
  * Sorting control fields.
  * Repeating section in every package block of control for consistency.
  * Updating upstream-name in copyright.
  * Removing superfluous license in copyright.
  * Updating source in copyright.
  * Correcting formating of copyright lists.
  * Updating copyright for 2021.
  * Shortening libmicrohttpd-dev debhelper install lines.
  * Shortening dh_auto_install override.
  * Wrap-and-sorting debian files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 07:08:58 +0100
