=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,7 @@
 %:
 	dh ${@}
 
-override_dh_auto_install:
-	dh_auto_install
-
+execute_after_dh_auto_install:
 	# Removing useless files
 	rm -f debian/tmp/usr/lib/*/*.la
